## ubuntu-touch-meta 1.004

=== debian/changelog ===
ubuntu-touch-meta (1.004) raring; urgency=low

  * Add qtcreator-plugin-ubuntu to sdk (LP: #1163125)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 02 Apr 2013 11:17:34 +0300

ubuntu-touch-meta (1.003) raring; urgency=low

  * Refreshed dependencies for updated sdk seed with ubuntu-ui-toolkit changes
    in raring-proposed.
  * Added qtdeclarative5-folderlistmodel-plugin to sdk-recommends
  * Added qtdeclarative5-localstorage-plugin to sdk-recommends
  * Added qtdeclarative5-particles-plugin to sdk-recommends
  * Added qtdeclarative5-qtaudioengine-plugin to sdk-recommends
  * Added qtdeclarative5-qtmultimedia-plugin to sdk-recommends
  * Added qtdeclarative5-qtquick2-plugin to sdk-recommends
  * Added qtdeclarative5-qtsensors-plugin to sdk-recommends
  * Added qtdeclarative5-window-plugin to sdk-recommends
  * Added qtdeclarative5-xmllistmodel-plugin to sdk-recommends

 -- Loïc Minier <lool@dooz.org>  Thu, 21 Mar 2013 03:04:16 +0100

ubuntu-touch-meta (1.002) raring; urgency=low

  * Add ubuntu-sdk metapackage; taken over from ubuntu-ui-toolkit.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 21 Mar 2013 02:01:26 +0100

ubuntu-touch-meta (1.001) raring; urgency=low

  * Initial release

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 19 Mar 2013 16:04:11 +0100
