=== debian/control ===
Source: ubuntu-touch-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-sdk
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu SDK
 This package depends on all the packages of the Ubuntu SDK:
  - Qt 5
  - Qt Creator
  - Qt Components for Ubuntu
  - Demos and examples

Package: ubuntu-touch
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu touch system
 This package depends on all of the packages in the Ubuntu touch system
 .
 It is safe to remove this package if some of the touch system packages are
 not desired.
