## ubuntu-touch-meta 1.095

=== debian/changelog ===
ubuntu-touch-meta (1.095) saucy; urgency=low

  * Refreshed dependencies
  * Added qtdeclarative5-qtorganizer-plugin to sdk-libs

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 16 Oct 2013 20:38:45 +0200

ubuntu-touch-meta (1.094) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-arphic-ukai to touch
  * Added ubuntu-location-service-bin to touch
  * Removed ubuntu-location-service-examples from touch

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Oct 2013 19:05:44 +0200

ubuntu-touch-meta (1.093) saucy; urgency=low

  * Refreshed dependencies
  * Removed qtdeclarative5-hud1.0 from sdk-libs; obsolete and dropping-letters
    has been ported to new API.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 15 Oct 2013 15:51:57 +0200

ubuntu-touch-meta (1.092) saucy; urgency=low

  * Drop coreapps-drivers daily PPA; not used anymore, everything converted to
    Click.
  * Refreshed dependencies
  * Added qtdeclarative5-hud1.0 to sdk-libs
  * Added qtdeclarative5-poppler1.0 to sdk-libs [armhf i386]
  * Removed qtdeclarative5-poppler-qml-plugin from sdk-libs [armhf i386]

 -- Loïc Minier <lool@dooz.org>  Tue, 15 Oct 2013 11:39:47 +0200

ubuntu-touch-meta (1.091) saucy; urgency=low

  * Refreshed dependencies
  * Removed ubuntu-filemanager-app from touch [armhf i386]; replaced with a
    Click package.

 -- Loïc Minier <lool@dooz.org>  Tue, 15 Oct 2013 01:18:17 +0200

ubuntu-touch-meta (1.090) saucy; urgency=low

  * Refreshed dependencies
  * Removed music-app from touch [armhf i386]
  * Added ubuntu-touch-sounds to touch

 -- Loïc Minier <lool@dooz.org>  Mon, 14 Oct 2013 18:44:26 +0200

ubuntu-touch-meta (1.089) saucy; urgency=low

  * Refreshed dependencies
  * Removed ubuntu-terminal-app from touch [armhf i386]

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 11 Oct 2013 19:10:38 +0200

ubuntu-touch-meta (1.088) saucy; urgency=low

  * Refreshed dependencies
  * Removed share-app from touch

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 11 Oct 2013 10:56:24 +0200

ubuntu-touch-meta (1.087) saucy; urgency=low

  * Refreshed dependencies
  * Removed unity-lens-applications from touch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Oct 2013 14:56:52 +0200

ubuntu-touch-meta (1.086) saucy; urgency=low

  * Refreshed dependencies
  * Removed calendar-app from touch [armhf i386]
  * Removed notes-app from touch

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 08 Oct 2013 03:27:49 +0200

ubuntu-touch-meta (1.085) saucy; urgency=low

  * Add /usr/share/click/frameworks/ubuntu-sdk-13.10.framework to
    ubuntu-sdk-libs.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 07 Oct 2013 20:23:12 +0200

ubuntu-touch-meta (1.084) saucy; urgency=low

  * Refreshed dependencies
  * Added cameraplugin-aal to touch
  * Added libqtubuntu-media-signals1 to touch
  * Added qtdeclarative5-friends0.2 to sdk-libs
  * Added qtdeclarative5-usermetrics0.1 to sdk-libs
  * Added qtvideonode-plugin to touch
  * Added upstart-app-launch-tools to touch
  * Removed qtdeclarative5-friends-plugin from sdk-libs
  * Removed rssreader-app from touch [armhf i386]
  * Removed ubuntu-calculator-app from touch [armhf i386]
  * Removed ubuntu-clock-app from touch [armhf i386]
  * Removed ubuntu-weather-app from touch [armhf i386]

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 07 Oct 2013 19:55:21 +0200

ubuntu-touch-meta (1.083) saucy; urgency=low

  * Refreshed dependencies
  * Added language-pack-gnome-de-base to touch
  * Added language-pack-gnome-en-base to touch
  * Added language-pack-gnome-es-base to touch
  * Added language-pack-gnome-fr-base to touch
  * Added language-pack-gnome-pt-base to touch
  * Added language-pack-gnome-zh-hans-base to touch
  * Removed language-pack-en from touch

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 04 Oct 2013 20:11:42 +0200

ubuntu-touch-meta (1.082) saucy; urgency=low

  * Refreshed dependencies
  * Added unity-scope-onlinemusic to touch

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 02 Oct 2013 17:22:36 +0200

ubuntu-touch-meta (1.081) saucy; urgency=low

  * Refreshed dependencies
  * Added rssreader-app to touch [armhf i386]
  * Removed ubuntu-rssreader-app from touch [armhf i386]

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 01 Oct 2013 09:26:33 +0200

ubuntu-touch-meta (1.080) saucy; urgency=low

  * Refreshed dependencies
  * Added gstreamer1.0-hybris to touch [armhf i386]
  * Added gstreamer1.0-plugins-bad to touch
  * Added libqgsttools-p1-touch to touch
  * Added libqt5multimedia5-plugins to sdk-libs
  * Added libqt5multimedia5-touch to touch
  * Added libqt5multimedia5-touch-plugins to touch
  * Added libqt5multimediaquick-p5-touch to touch
  * Added qtdeclarative5-qtmultimedia-touch-plugin to touch
  * Removed gstreamer0.10-fluendo-mp3 from touch
  * Removed gstreamer0.10-pulseaudio from touch
  * Removed libqt5multimedia5-plugins from touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 30 Sep 2013 23:09:44 -0300

ubuntu-touch-meta (1.079) saucy; urgency=low

  * Refreshed dependencies
  * Added policykit-desktop-privileges to touch

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 27 Sep 2013 12:16:17 +0200

ubuntu-touch-meta (1.078) saucy; urgency=low

  * Fix seed_base to point at real seed.
  * Refreshed dependencies
  * Added cordova-ubuntu-2.8 to sdk-libs
  * Added ubuntu-html5-theme to sdk-libs
  * Removed cordova-ubuntu-2.8 from sdk
  * Removed ubuntu-html5-theme from sdk

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 27 Sep 2013 11:15:13 +0200

ubuntu-touch-meta (1.076) saucy; urgency=low

  * Refreshed dependencies
  * Restructure seeds:
  = Moved to sdk-libs Depends =
  Removed libqt5qml-graphicaleffects from sdk
  Removed libqt5script5 from touch
  Removed libqt5sql5-sqlite from sdk
  Removed qmlscene from sdk
  Removed qtchooser from touch
  Removed qtdeclarative5-accounts-plugin from sdk-recommends
  Removed qtdeclarative5-folderlistmodel-plugin from sdk-recommends
  Removed qtdeclarative5-friends-plugin from sdk-recommends, touch

