## ubuntu-touch-meta 1.126

=== debian/changelog ===
ubuntu-touch-meta (1.126) trusty; urgency=medium

  * Refreshed dependencies
  * Removed click-update-manager from touch

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 15 Apr 2014 17:37:16 +0200

ubuntu-touch-meta (1.125) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-push-client to touch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 14 Apr 2014 13:07:45 +0200

ubuntu-touch-meta (1.124) trusty; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-push-client from touch

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Apr 2014 17:51:58 +0200

ubuntu-touch-meta (1.123) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-push-client to touch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Apr 2014 15:44:53 +0200

ubuntu-touch-meta (1.122) trusty; urgency=medium

  * Refreshed dependencies
  * Added oxideqt-codecs-extra to touch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Apr 2014 08:39:07 +0200

ubuntu-touch-meta (1.121) trusty; urgency=medium

  * Refreshed dependencies
  * Added sync-monitor-uoa to touch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Apr 2014 08:13:45 +0200

ubuntu-touch-meta (1.120) trusty; urgency=medium

  * Refreshed dependencies
  * Added thumbnailer-service to touch

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 01 Apr 2014 16:53:30 -0400

ubuntu-touch-meta (1.119) trusty; urgency=medium

  * Refreshed dependencies
  * Added libunity-scopes-dev to sdk-libs-dev

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 26 Mar 2014 13:04:20 +0100

ubuntu-touch-meta (1.118) trusty; urgency=medium

  * Refreshed dependencies
  * Added qtdeclarative5-qtpositioning-plugin to sdk-libs

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 25 Mar 2014 19:06:39 +0100

ubuntu-touch-meta (1.117) trusty; urgency=medium

  * Refreshed dependencies
  * Removed unity-scope-onlinemusic from touch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 24 Mar 2014 12:53:00 +0100

ubuntu-touch-meta (1.116) trusty; urgency=medium

  * Refreshed dependencies
  * Added unity-scope-mediascanner2 to touch
  * Added unity-scope-scopes to touch
  * Removed libunity-scopes-json-def-phone from touch
  * Removed unity-scope-home from touch
  * Removed unity-scope-mediascanner from touch
  * Removed unity-scope-video-remote from touch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 24 Mar 2014 12:36:42 +0100

ubuntu-touch-meta (1.115) trusty; urgency=medium

  * Create ubuntu-sdk-14.04-qml-dev1, ubuntu-sdk-14.04-papi-dev1, and
    ubuntu-sdk-14.04-html-dev1 frameworks, per
    https://wiki.ubuntu.com/Click/Frameworks (reading it properly this
    time).
  * Refreshed dependencies
  * Added suru-icon-theme to touch
  * Removed ubuntu-mobile-icons from touch

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Mar 2014 11:46:15 +0000

ubuntu-touch-meta (1.114) trusty; urgency=medium

  * Removed libqt5v8-5-dev from sdk-libs-dev, no longer exists as
    Qt 5.2 switched to its own v4 engine.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 15 Mar 2014 12:19:53 +0400

ubuntu-touch-meta (1.113) trusty; urgency=medium

  * Rename ubuntu-sdk-14.04-dev framework to ubuntu-sdk-14.04-dev1, per
    https://wiki.ubuntu.com/Click/Frameworks.
  * Add appropriate Base-Name and Base-Version fields to all frameworks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 Mar 2014 14:56:03 +0000

ubuntu-touch-meta (1.112) trusty; urgency=medium

  * Ship new ubuntu-sdk-14.04-dev framework

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 14 Mar 2014 15:32:09 +0100

ubuntu-touch-meta (1.111) trusty; urgency=medium

  * Refreshed dependencies
  * Added libmirclientplatform-android to touch
  * Added libmirplatformgraphics-android to touch
  * Added mir-utils to touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 11 Mar 2014 00:32:15 -0300

ubuntu-touch-meta (1.110) trusty; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-plugins-bad-faad to touch
  * Added gstreamer1.0-plugins-bad-videoparsers to touch
  * Removed dbus-x11 from touch
  * Removed gstreamer1.0-plugins-bad from touch

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 08 Mar 2014 01:17:10 +0000

ubuntu-touch-meta (1.109) trusty; urgency=medium

  * Refreshed dependencies
  * Added gstreamer0.10-plugins-good to touch
  * Added libexiv2-12 to touch
  * Added libmediainfo0 to touch
  * Added libtinyxml2-0.0.0 to touch
  * Added libzen0 to touch
  * Removed camera-app from touch
  * Removed gallery-app from touch

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 22 Feb 2014 13:14:38 +0100

ubuntu-touch-meta (1.108) trusty; urgency=medium

  * Refreshed dependencies
  * Added click-update-manager to touch

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 22 Feb 2014 13:06:40 +0100

ubuntu-touch-meta (1.107) trusty; urgency=medium

  * Refreshed dependencies
  * Removed click-update-manager from touch

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 19 Feb 2014 19:10:11 +0100

ubuntu-touch-meta (1.106) trusty; urgency=medium

  * Refreshed dependencies
  * Added cmake to sdk-libs-dev
  * Added grilo-plugins-0.2-mediascanner to touch
  * Added ubuntu-html5-theme-examples to sdk-libs-dev-recommends
  * Removed ubuntu-html5-theme-examples from sdk-libs

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Feb 2014 12:25:50 +0000

ubuntu-touch-meta (1.105) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-keyboard-arabic to touch
  * Added ubuntu-keyboard-chinese-pinyin to touch
  * Added ubuntu-keyboard-czech to touch
  * Added ubuntu-keyboard-danish to touch
  * Added ubuntu-keyboard-dutch to touch
  * Added ubuntu-keyboard-english to touch
  * Added ubuntu-keyboard-finnish to touch
  * Added ubuntu-keyboard-french to touch
  * Added ubuntu-keyboard-german to touch
  * Added ubuntu-keyboard-hebrew to touch
  * Added ubuntu-keyboard-hungarian to touch
  * Added ubuntu-keyboard-italian to touch
  * Added ubuntu-keyboard-polish to touch
  * Added ubuntu-keyboard-portuguese to touch

