## ubuntu-touch-meta 1.126.1

=== debian/changelog ===
ubuntu-touch-meta (1.126.1) trusty-proposed; urgency=medium

  * Add final 14.04 frameworks on top of the 14.04-dev1 ones (but keep the
    -dev1 ones as we should be compatible); LP: #1310715.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 06 May 2014 18:36:20 +0200
