## ubuntu-touch-meta 1.194

=== debian/changelog ===
ubuntu-touch-meta (1.194) utopic; urgency=medium

  * Refreshed dependencies
  * Removed autopilot-qt5 from desktop, touch
  * Removed autopilot-touch from desktop, touch
  * Removed python3-autopilot from desktop, touch
  * Removed python3-evdev from desktop, touch
  * Removed qttestability-autopilot from desktop, touch

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 21 Oct 2014 17:42:55 +0200

ubuntu-touch-meta (1.193) utopic; urgency=medium

  * Add final 14.10 framework names.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 15 Oct 2014 15:55:57 +0200

ubuntu-touch-meta (1.192) utopic; urgency=medium

  * Refreshed dependencies
  * Removed account-plugin-evernote from touch (LP: #1380946)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 15 Oct 2014 11:44:50 +0200

ubuntu-touch-meta (1.191) utopic; urgency=medium

  * Refreshed dependencies
  * Added libmirclient8driver-android to touch
  * Added libmirplatform3driver-android to touch
  * Removed libmirclientplatform-android from touch
  * Removed libmirplatformgraphics-android from touch

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Oct 2014 22:28:09 +0100

ubuntu-touch-meta (1.190) utopic; urgency=medium

  * Refreshed dependencies
  * Added cmake-extras to sdk-libs-dev
  * Removed signon-apparmor-extension from desktop, touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 03 Oct 2014 15:26:18 -0300

ubuntu-touch-meta (1.189) utopic; urgency=medium

  * Refreshed dependencies
  * Added libqt5gui5-gles to touch [amd64 i386]
  * Added libqt5quick5-gles to touch [amd64 i386]
  * Removed libqt5core5a from sdk-libs
  * Removed libqt5gui5 from sdk-libs [armhf]
  * Removed libqt5gui5-gles from sdk-libs [amd64 i386]
  * Removed libqt5qml5 from sdk-libs
  * Removed libqt5quick5 from sdk-libs [armhf]
  * Removed libqt5quick5-gles from sdk-libs [amd64 i386]
  * Removed libqt5sql5 from sdk-libs
  * Removed libqt5widgets5 from sdk-libs

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 29 Sep 2014 16:55:40 +0200

ubuntu-touch-meta (1.188) utopic; urgency=medium

  * Refreshed dependencies
  * Added fonts-takao-pgothic to desktop, touch
  * Added indicator-display to touch
  * Added libqt5gui5-gles to sdk-libs [amd64 i386]
  * Added libqt5quick5-gles to sdk-libs [amd64 i386]
  * Removed libqt5gui5 from sdk-libs [amd64 i386]
  * Removed libqt5gui5-gles from touch [amd64 i386]
  * Removed libqt5quick5 from sdk-libs [amd64 i386]
  * Removed libqt5quick5-gles from touch [amd64 i386]

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 29 Sep 2014 14:20:05 +0200

ubuntu-touch-meta (1.187) utopic; urgency=medium

  * Refreshed dependencies
  * Added libqt5core5a to sdk-libs
  * Added libqt5gui5 to sdk-libs
  * Added libqt5qml5 to sdk-libs
  * Added libqt5quick5 to sdk-libs
  * Added libqt5sql5 to sdk-libs
  * Added libqt5widgets5 to sdk-libs
  * Added signon-apparmor-extension to desktop, touch

 -- Michael Vogt <mvo@ubuntu.com>  Mon, 29 Sep 2014 08:59:17 +0200

ubuntu-touch-meta (1.186) utopic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-dejavu-extra from touch
  * Removed fonts-freefont-ttf from touch

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Sep 2014 12:58:28 -0700

ubuntu-touch-meta (1.185) utopic; urgency=medium

  * Refreshed dependencies
  * Added python3 to sdk-libs-dev
  * Added ubuntu-ui-toolkit-doc to sdk-libs-dev
  * Removed ubuntu-ui-toolkit-doc from sdk

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 10 Sep 2014 17:04:37 +0200

ubuntu-touch-meta (1.184) utopic; urgency=medium

  * Refreshed dependencies
  * Added google-mock to sdk-libs-dev
  * Added libboost1.55-dev to sdk-libs-dev
  * Added libjsoncpp-dev to sdk-libs-dev
  * Added libjsoncpp0 to sdk-libs
  * Added libnet-cpp-dev to sdk-libs-dev
  * Added libnet-cpp1 to sdk-libs
  * Added libprocess-cpp-dev to sdk-libs-dev
  * Added libprocess-cpp2 to sdk-libs
  * Added libproperties-cpp-dev to sdk-libs-dev

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Sep 2014 10:14:14 +0200

ubuntu-touch-meta (1.183) utopic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-location-provider-here to touch

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 03 Sep 2014 23:54:02 +0200

ubuntu-touch-meta (1.182) utopic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-keyboard-serbian to desktop, touch

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Sep 2014 12:50:43 +0200

ubuntu-touch-meta (1.181) utopic; urgency=medium

  * Refreshed dependencies
  * Added click-ubuntu-policy to desktop, touch
  * Added debsig-verify to desktop, touch

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 20 Aug 2014 13:40:57 +0200

ubuntu-touch-meta (1.180) utopic; urgency=medium

  * Refreshed dependencies
  * Added autopilot-desktop to sdk
  * Added intltool to sdk
  * Added phablet-tools to sdk
  * Added qml-module-qt-labs-settings to sdk-libs
  * Added qtdeclarative5-ubuntu-push-plugin to sdk-libs
  * Added ubuntu-device-flash to sdk
  * Added ubuntu-ui-toolkit-autopilot to sdk

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 19 Aug 2014 16:39:46 +0200

ubuntu-touch-meta (1.179) utopic; urgency=medium

  * Refreshed dependencies
  * Added account-plugin-flickr to touch
  * Added qtdeclarative5-ubuntu-content0.1 to sdk-libs
  * Removed qtdeclarative5-ubuntu-content1 from sdk-libs
  * Refreshed dependencies
  * Added qtdeclarative5-ubuntu-content1 to sdk-libs
  * Removed qtdeclarative5-ubuntu-content0.1 from sdk-libs

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 13 Aug 2014 11:29:28 -0400

ubuntu-touch-meta (1.178) utopic; urgency=medium

  * Refreshed dependencies
  * Added ciborium to desktop, touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 05 Aug 2014 22:09:32 -0300

ubuntu-touch-meta (1.177) utopic; urgency=medium

  * Refreshed dependencies
  * Added autopilot-qt5 to desktop [armhf], touch [armhf]
  * Added qttestability-autopilot to desktop [armhf], touch [armhf]
  * Removed libautopilot-qt from desktop [armhf], touch [armhf]


