## ubuntu-touch-meta 1.221

=== debian/changelog ===
ubuntu-touch-meta (1.221) vivid; urgency=medium

  * Refreshed dependencies
  * Removed hud from desktop

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 21 Apr 2015 13:56:13 +0200

ubuntu-touch-meta (1.220) vivid; urgency=medium

  * Refreshed dependencies
  * Removed hud from touch

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 21 Apr 2015 13:46:16 +0200

ubuntu-touch-meta (1.219) vivid; urgency=medium

  * Add 15.04 final frameworks.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 10 Apr 2015 02:21:18 +0200

ubuntu-touch-meta (1.218) vivid; urgency=medium

  * Refreshed dependencies
  * Added apparmor-easyprof-ubuntu to desktop, touch
  * Added libssl-dev to sdk-libs-dev
  * Added qtpim5-dev to sdk-libs-dev

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 09 Apr 2015 11:19:24 +0200

ubuntu-touch-meta (1.217) vivid; urgency=medium

  * Refreshed dependencies
  * Added upstart-sysv to touch
  * Removed upstart from touch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 23 Mar 2015 20:47:24 +0100

ubuntu-touch-meta (1.216) vivid; urgency=medium

  [ Timo Jyrinki ]
  * Refreshed dependencies
  * Added liboxideqt-qmlplugin to sdk-libs
  * Removed libqt5webkit5-dev from sdk-libs-dev (LP: #1362640)
  * Removed qml-module-qtwebkit from sdk-libs

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 16 Mar 2015 10:11:26 +0100

ubuntu-touch-meta (1.215) vivid; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-touch-customization-hooks from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Mar 2015 17:20:09 +0100

ubuntu-touch-meta (1.214) vivid; urgency=medium

  * Refreshed dependencies
  * Added libqt5websockets5-dev to sdk-libs-dev
  * Added qml-module-qt-websockets to sdk-libs

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Mar 2015 15:51:44 +0100

ubuntu-touch-meta (1.213) vivid; urgency=medium

  * Refreshed dependencies
  * Removed upstart from desktop, we use systemd there.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 12 Mar 2015 10:31:20 +0100

ubuntu-touch-meta (1.212) vivid; urgency=medium

  * Refreshed dependencies
  * Added fonts-lohit-deva to desktop, touch (LP: #1378184)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 04 Mar 2015 15:08:30 +0100

ubuntu-touch-meta (1.211) vivid; urgency=medium

  * Refreshed dependencies
  * Added upstart to desktop, touch. This ensures that we keep upstart on
    Touch even when we switch Ubuntu to systemd. (LP: #1428026)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2015 11:57:55 +0100

ubuntu-touch-meta (1.210) vivid; urgency=medium

  * Refreshed dependencies
  * Added qtdeclarative5-ubuntu-ui-extras0.2 to touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 12 Feb 2015 23:35:41 -0200

ubuntu-touch-meta (1.209) vivid; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-sdk-qmake-extras to sdk-libs-dev
  * Removed ubuntu-sdk-qmake-extras from sdk-libs-tools

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 29 Jan 2015 08:58:59 +0100

ubuntu-touch-meta (1.208) vivid; urgency=medium

  * Refreshed dependencies
  * Added qt5-qmake-arm-linux-gnueabihf to sdk-libs-tools [amd64 i386]
  * Added ubuntu-sdk-qmake-extras to sdk-libs-tools

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 26 Jan 2015 10:35:43 +0100

ubuntu-touch-meta (1.207) vivid; urgency=medium

  * Refreshed dependencies
  * Added oxideqt-codecs-extra to touch
  * Removed oxideqt-codecs-extra from sdk-libs (LP: #1399597)

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Dec 2014 10:57:34 +0000

ubuntu-touch-meta (1.206) vivid; urgency=medium

  * Refreshed dependencies
  * Added gstreamer0.10-pulseaudio to desktop, touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 15 Dec 2014 12:10:22 -0200

ubuntu-touch-meta (1.205) vivid; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-keyboard-azerbaijani to touch
  * Added ubuntu-keyboard-bosnian to touch
  * Added ubuntu-keyboard-catalan to touch
  * Added ubuntu-keyboard-croatian to touch
  * Added ubuntu-keyboard-emoji to touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 11 Dec 2014 21:05:36 -0200

ubuntu-touch-meta (1.204) vivid; urgency=medium

  * Refreshed dependencies
  * Added obexd-client to touch
  * Added obexd-server to touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 09 Dec 2014 23:52:13 -0200

ubuntu-touch-meta (1.203) vivid; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-system-settings-wizard from touch

 -- Michael Terry <mterry@ubuntu.com>  Thu, 04 Dec 2014 16:58:00 -0500

ubuntu-touch-meta (1.202) vivid; urgency=medium

  * Refreshed dependencies
  * Added intltool to sdk
  * Added upstart-watchdog to touch
  * Removed cmake from sdk-libs-dev
  * Removed cmake-extras from sdk-libs-dev
  * Removed intltool from sdk-libs-dev
  * Removed python3 from sdk-libs-dev
  * Removed qttools5-dev-tools from sdk-libs-dev
  * add new ubuntu-sdk-libs-tools package

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 03 Dec 2014 11:45:49 +0100

ubuntu-touch-meta (1.201) vivid; urgency=medium

  * Refreshed dependencies
  * Moved oxideqt-codecs-extra to sdk-libs (LP: #1395862)

 -- Michael Vogt <mvo@ubuntu.com>  Fri, 28 Nov 2014 09:25:48 +0100

ubuntu-touch-meta (1.200) vivid; urgency=medium

  * Refreshed dependencies
  * Removed libmirclient8driver-android from touch
  * Removed libmirplatform3driver-android from touch
  * Added mir-graphics-drivers-desktop to desktop
  * Added mir-graphics-drivers-android to touch

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 26 Nov 2014 15:44:36 +0100

ubuntu-touch-meta (1.199) vivid; urgency=medium

  * Refreshed dependencies
  * Moved oxideqt-codecs-extra to sdk-libs-recommends

 -- Michael Vogt <mvo@ubuntu.com>  Fri, 21 Nov 2014 09:42:56 +0100

ubuntu-touch-meta (1.198) vivid; urgency=medium

  * Refreshed dependencies
  * Added qml-module-ubuntu-onlineaccounts to sdk-libs
  * Removed qtdeclarative5-accounts-plugin from sdk-libs


