## ubuntu-touch-meta 1.250

=== debian/changelog ===
ubuntu-touch-meta (1.250) wily; urgency=medium

  * Disable ubuntu-desktop-next, as per desktop team request.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Oct 2015 10:49:20 +0200

ubuntu-touch-meta (1.249) wily; urgency=medium

  * Refreshed dependencies (LP: #1502193)
  * Removed friends-facebook from desktop, touch
  * Removed friends-twitter from desktop, touch
  * Removed qtdeclarative5-friends0.2 from desktop, touch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Wed, 07 Oct 2015 17:59:34 +0200

ubuntu-touch-meta (1.248) wily; urgency=medium
 
  * Add the ubuntu-sdk-15.04.1 frameworks.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Fri, 25 Sep 2015 12:14:21 +0200

ubuntu-touch-meta (1.247) wily; urgency=medium

  * Refreshed dependencies
  * Added pulseaudio-module-trust-store to desktop, touch
  * Added qtubuntu-sensors to desktop, touch
  * Removed qml-module-qtbluetooth from desktop, touch

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Sep 2015 13:34:04 +0200

ubuntu-touch-meta (1.246) wily; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-plugins-ugly-amr to desktop, touch

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Sep 2015 06:28:47 +0200

ubuntu-touch-meta (1.245) wily; urgency=medium

  * Add the new pocket-desktop seed for ubuntu-pd
  * Create the new ubuntu-pocket-desktop meta-package

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Thu, 17 Sep 2015 10:59:57 +0200

ubuntu-touch-meta (1.244) wily; urgency=medium

  * Refreshed dependencies
  * Added cpustat to desktop, touch
  * Added iw to desktop, touch

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 Sep 2015 07:43:10 -0700

ubuntu-touch-meta (1.243) wily; urgency=medium

  * Refreshed dependencies
  * Added indicator-transfer-download-manager to touch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 03 Sep 2015 11:54:22 +0200

ubuntu-touch-meta (1.242) wily; urgency=medium

  * Refreshed dependencies
  * Added bluez-obexd to touch
  * Removed obexd-client from touch
  * Removed obexd-server from touch

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Aug 2015 10:49:33 -0700

ubuntu-touch-meta (1.241) wily; urgency=medium

  * Refreshed dependencies
  * Added libjsoncpp0v5 to sdk-libs [i386]
  * Added libmediainfo0v5 to desktop [i386], touch [i386]
  * Added libnet-cpp2 to sdk-libs
  * Added libprocess-cpp3 to sdk-libs
  * Added libtinyxml2-2v5 to desktop [i386], touch [i386]
  * Added libzen0v5 to desktop [i386], touch [i386]
  * Removed libnet-cpp1 from sdk-libs [amd64 armhf]
  * Removed libprocess-cpp2 from sdk-libs [amd64 armhf]
  * (Build with -proposed for this update)

 -- Iain Lane <iain.lane@canonical.com>  Sat, 15 Aug 2015 13:17:14 +0100

ubuntu-touch-meta (1.240) wily; urgency=medium

  * Move to libzen0v5 (also committed to the seeds, but still in -proposed).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 13 Aug 2015 07:38:50 +0200

ubuntu-touch-meta (1.239) wily; urgency=medium

  * Move to libmediainfo0v5 (also committed to the seeds, but still in
    -proposed).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 11:57:15 +0200

ubuntu-touch-meta (1.238) wily; urgency=medium

  * Move to libtinyxml2-2v5 (also committed to the seeds, but still in
    -proposed).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 10:30:27 +0200

ubuntu-touch-meta (1.237) wily; urgency=medium

  * Refreshed dependencies
  * Removed libboost1.55-dev from sdk-libs-dev

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2015 15:59:28 +0000

ubuntu-touch-meta (1.236) wily; urgency=medium

  * Refreshed dependencies
  * Added libjsoncpp0v5 to sdk-libs
  * Removed libjsoncpp0 from sdk-libs
  * Not changing the framework declarations, although this may impact
    compatibility; we need to build a test image from wily-proposed first.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Aug 2015 09:57:27 +0000

ubuntu-touch-meta (1.235) wily; urgency=medium

  * Refreshed dependencies
  * Added language-pack-touch-pa to touch
  * Added qml-module-qtbluetooth to desktop, touch
  * Added unity-scope-snappy to desktop

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 27 Jul 2015 18:36:22 +0200

ubuntu-touch-meta (1.234) wily; urgency=medium

  * Refreshed dependencies
  * Added telepathy-ofono-ril-mc-plugin to desktop, touch

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Jul 2015 15:20:16 -0400

ubuntu-touch-meta (1.233) wily; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-application-api2-examples from desktop, touch
  * Added ubuntu-application-api3-examples to desktop, touch

 -- Iain Lane <iain.lane@canonical.com>  Thu, 02 Jul 2015 12:23:27 +0100

ubuntu-touch-meta (1.232) wily; urgency=medium

  * Refreshed dependencies
  * Added system-image-cli to desktop
  * Removed system-image-snappy-cli from desktop

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 01 Jul 2015 13:22:28 +0200

ubuntu-touch-meta (1.231) wily; urgency=medium

  * Refreshed dependencies
  * Removed cloud-init from desktop

 -- Iain Lane <iain.lane@canonical.com>  Tue, 30 Jun 2015 17:38:00 +0100

ubuntu-touch-meta (1.230) wily; urgency=medium

  * add framework for ubuntu-sdk-15.10-dev1 (LP: #1456328)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 30 Jun 2015 09:50:46 +0200

ubuntu-touch-meta (1.229) wily; urgency=medium

  * Refreshed dependencies
  * Added ntpdate to touch. This got dropped from minimal, but still needed on
    touch where we don't have systemd-timesyncd yet.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Jun 2015 10:56:50 +0200

ubuntu-touch-meta (1.228) wily; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-keyboard-greek to touch
  * Added ubuntu-keyboard-icelandic to touch
  * Added ubuntu-keyboard-norwegian-bokmal to touch
  * Added ubuntu-keyboard-romanian to touch
  * Added ubuntu-keyboard-scottish-gaelic to touch
  * Added ubuntu-keyboard-slovenian to touch

