## ubuntu-touch-meta 1.264

=== debian/changelog ===
ubuntu-touch-meta (1.264) xenial; urgency=medium

  * Refreshed dependencies
  * Removed mir-test-tools from touch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 29 Mar 2016 12:38:50 +0200

ubuntu-touch-meta (1.263) xenial; urgency=medium

  * Refreshed dependencies
  * Added indicator-session to touch
  * Removed gstreamer0.10-plugins-good from touch
  * Removed gstreamer0.10-pulseaudio from touch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2016 12:22:28 +0100

ubuntu-touch-meta (1.262) xenial; urgency=medium

  * Refreshed dependencies
  * Added cgroup-lite to touch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 08 Mar 2016 17:15:58 +0100

ubuntu-touch-meta (1.261) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-lohit-guru to touch (LP: #1539361)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 04 Mar 2016 13:38:02 -0500

ubuntu-touch-meta (1.260) xenial; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-keyboard-japanese to touch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 24 Feb 2016 12:45:48 +0100

ubuntu-touch-meta (1.259) xenial; urgency=medium

  * Refreshed dependencies
  * Added gnome-keyring to touch
  * Added language-pack-touch-hr to touch
  * Added libp11-kit-gnome-keyring to touch
  * Added libpam-gnome-keyring to touch
  * Removed liboxideqt-qmlplugin from sdk-libs

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 17 Feb 2016 16:47:18 +0100

ubuntu-touch-meta (1.258) xenial; urgency=medium

  * Refreshed dependencies
  * Removed libjsoncpp0v5 from sdk-libs
  * Added libjsoncpp1 to sdk-libs
  * Removed the no longer used desktop-* parts

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 09 Feb 2016 15:21:24 +0100

ubuntu-touch-meta (1.257) xenial; urgency=medium

  * Add the new ubuntu-sdk-15.04.4 frameworks.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 27 Jan 2016 18:18:26 +0100

ubuntu-touch-meta (1.256) xenial; urgency=medium

  * Refreshed dependencies
  * Added gdbserver to desktop, touch
  * Added qml-module-qtbluetooth to sdk-libs
  * Added qml-module-qtpurchasing to sdk-libs

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Thu, 17 Dec 2015 15:53:27 +0100

ubuntu-touch-meta (1.255) xenial; urgency=medium

  * Oops
  * Refreshed dependencies
  * Added libqt5gui5-gles to touch [amd64 i386]
  * Removed libqt53d5-gles from touch [amd64 i386]
  * Removed libqt53drenderer5-gles from touch [amd64 i386]

 -- Iain Lane <iain.lane@canonical.com>  Thu, 10 Dec 2015 17:18:05 +0000

ubuntu-touch-meta (1.254) xenial; urgency=medium

  * Refreshed dependencies
  * Added libqt53drenderer5-gles to touch [amd64 i386]
  * Removed libqt5gui5-gles from touch [amd64 i386]

 -- Iain Lane <iain.lane@canonical.com>  Thu, 10 Dec 2015 17:10:01 +0000

ubuntu-touch-meta (1.253) xenial; urgency=medium

  * Add the new ubuntu-sdk-15.04.3 frameworks.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Mon, 23 Nov 2015 12:35:30 +0100

ubuntu-touch-meta (1.252) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-tlwg-kinnari to touch
  * Added qt5-image-formats-plugins to sdk-libs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Nov 2015 10:18:01 -0800

ubuntu-touch-meta (1.251) xenial; urgency=medium

  * Add the ubuntu-sdk-15.04.2 frameworks.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 10 Nov 2015 19:54:29 +0100
