## ubuntu-touch-meta 1.284

=== debian/changelog ===
ubuntu-touch-meta (1.284) yakkety; urgency=medium

  * Refreshed dependencies
  * Added address-book-updater to touch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 21 Sep 2016 17:41:05 +0200

ubuntu-touch-meta (1.283) yakkety; urgency=medium

  * Refreshed dependencies
  * Added aethercast to touch (LP: #1625068)
  * Added oxideqt-codecs-extra to touch [arm64]
  * Added unity-webapps-qml to touch [arm64]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 19 Sep 2016 14:15:59 +0200

ubuntu-touch-meta (1.282) yakkety; urgency=medium

  * Refreshed dependencies
  * Added ofono to touch
  * Added system-image-dbus to touch
  * Added telepathy-ofono to touch

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Sep 2016 12:06:31 -0400

ubuntu-touch-meta (1.281) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed libtinyxml2-3 from touch
  * Manually added libtinyxml2-4 to touch (for the tinyxml2 transition)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 31 Aug 2016 17:14:40 +0200

ubuntu-touch-meta (1.280) yakkety; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-keyboard-latvian to touch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 10 Aug 2016 17:38:42 +0200

ubuntu-touch-meta (1.279) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed packagekit-plugin-click from touch (LP: #1496292)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 09 Aug 2016 14:44:42 +0300

ubuntu-touch-meta (1.278) yakkety; urgency=medium

  * Refreshed dependencies
  * Added account-plugin-owncloud to touch
  * Added indicator-keyboard to touch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 03 Aug 2016 15:21:33 +0200

ubuntu-touch-meta (1.277) yakkety; urgency=medium

  * Move Ubuntu SDK outside archives, leave ubuntu-sdk-libs that describes
    the API and give instruction in its description on how to find the 
    newest SDK.
  * Refreshed dependencies
  * Added mir-graphics-drivers-android to touch [arm64]
  * Added qtmir-android to touch [arm64]
  * Added telepathy-ofono-ril-mc-plugin to touch [arm64]
  * Added ubuntu-keyboard-arabic to touch [arm64]
  * Added ubuntu-keyboard-azerbaijani to touch [arm64]
  * Added ubuntu-keyboard-bosnian to touch [arm64]
  * Added ubuntu-keyboard-catalan to touch [arm64]
  * Added ubuntu-keyboard-chinese-chewing to touch [arm64]
  * Added ubuntu-keyboard-chinese-pinyin to touch [arm64]
  * Added ubuntu-keyboard-croatian to touch [arm64]
  * Added ubuntu-keyboard-czech to touch [arm64]
  * Added ubuntu-keyboard-danish to touch [arm64]
  * Added ubuntu-keyboard-dutch to touch [arm64]
  * Added ubuntu-keyboard-emoji to touch [arm64]
  * Added ubuntu-keyboard-english to touch [arm64]
  * Added ubuntu-keyboard-finnish to touch [arm64]
  * Added ubuntu-keyboard-french to touch [arm64]
  * Added ubuntu-keyboard-german to touch [arm64]
  * Added ubuntu-keyboard-greek to touch [arm64]
  * Added ubuntu-keyboard-hebrew to touch [arm64]
  * Added ubuntu-keyboard-hungarian to touch [arm64]
  * Added ubuntu-keyboard-icelandic to touch [arm64]
  * Added ubuntu-keyboard-italian to touch [arm64]
  * Added ubuntu-keyboard-japanese to touch [arm64]
  * Added ubuntu-keyboard-norwegian-bokmal to touch [arm64]
  * Added ubuntu-keyboard-polish to touch [arm64]
  * Added ubuntu-keyboard-portuguese to touch [arm64]
  * Added ubuntu-keyboard-romanian to touch [arm64]
  * Added ubuntu-keyboard-russian to touch [arm64]
  * Added ubuntu-keyboard-scottish-gaelic to touch [arm64]
  * Added ubuntu-keyboard-serbian to touch [arm64]
  * Added ubuntu-keyboard-slovenian to touch [arm64]
  * Added ubuntu-keyboard-spanish to touch [arm64]
  * Added ubuntu-keyboard-swedish to touch [arm64]
  * Added ubuntu-keyboard-ukrainian to touch [arm64]

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 21 Jul 2016 13:46:18 +0300

ubuntu-touch-meta (1.276) yakkety; urgency=medium

  * Add the new ubuntu-sdk-15.04.7 frameworks.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 13 Jul 2016 18:58:18 +0200

ubuntu-touch-meta (1.275) yakkety; urgency=medium

  * Add the new ubuntu-sdk-15.04.6 frameworks.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 23 Jun 2016 14:51:45 +0200

ubuntu-touch-meta (1.274) yakkety; urgency=medium

  * Refreshed dependencies
  * Added android-tools-adbd to touch [arm64]
  * Added ciborium to touch [arm64]
  * Added qml-module-qtsysteminfo to sdk-libs
  * Removed ubuntu-html5-container from sdk-libs [amd64 armhf i386]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 16 Jun 2016 11:03:03 +0300

ubuntu-touch-meta (1.273) yakkety; urgency=medium

  * Refreshed dependencies
  * Added libtinyxml2-3 to touch
  * Added qtubuntu-android to touch [arm64]
  * Added unity-scope-click to touch [arm64]
  * Added libertine-tools to touch
  * Added python3-libertine-chroot to touch
  * Removed pocket-desktop meta-package and related seeds as it's all part of
    ubuntu-touch now (LP: #1583271)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 13 Jun 2016 17:58:39 +0300

ubuntu-touch-meta (1.272) yakkety; urgency=medium

  * Remove deprecated touch frameworks (LP: #1555782):
    - ubuntu-sdk-13.10
    - ubuntu-sdk-14.04-dev1
    - ubuntu-sdk-14.04-html-dev1
    - ubuntu-sdk-14.04-papi-dev1
    - ubuntu-sdk-14.04-qml-dev1
    - ubuntu-sdk-14.10-dev2
    - ubuntu-sdk-14.10-html-dev2
    - ubuntu-sdk-14.10-qml-dev2
    - ubuntu-sdk-14.10-qml-dev3

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 02 Jun 2016 12:35:44 +0200

ubuntu-touch-meta (1.271) yakkety; urgency=medium

  * Refreshed dependencies
  * Added cameraplugin-aal to touch [arm64]
  * Added libhybris to touch [arm64]
  * Added libhybris-test to touch [arm64]
  * Added libhybris-utils to touch [arm64]
  * Added media-hub to touch [arm64]
  * Added mediaplayer-app to touch [arm64]
  * Added mtp-server to touch [arm64]
  * Added powerd to touch [arm64]

