=== debian/control ===
Source: ubuntu-touch-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-sdk-libs
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Depends: ${germinate:Depends}, ${misc:Depends}
Conflicts: ubuntu-sdk (<< 1.277),
           ubuntu-sdk-libs-dev,
           ubuntu-sdk-libs-tools,
Recommends: ${germinate:Recommends}
Description: Ubuntu SDK Runtime API libraries
 This package depends on all the packages in the Ubuntu SDK runtime API.
 .
 Note: Ubuntu SDK itself is now distributed separately for all supported 
 distributions. See http://developer.ubuntu.com/ for more information.

Package: ubuntu-touch
Architecture: amd64 arm64 armhf i386
Depends: ubuntu-sdk-libs, ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu touch system
 This package depends on all of the packages in the Ubuntu touch system
 .
 It is safe to remove this package if some of the touch system packages are
 not desired.

#Package: ubuntu-desktop-next
#Architecture: amd64 armhf i386
#Depends: ubuntu-sdk-libs, ${germinate:Depends}, ${misc:Depends}
#Recommends: ${germinate:Recommends}
#Description: Ubuntu Desktop system - Unity 8 edition
# This package depends on the Unity 8 desktop environment and the applications
# designed to work well with it.
# .
# It is safe to remove this package if some of these packages are not desired.
